Bug 110475 - I18N - incorporate localized runtimes into fcs ml installer
I18N - incorporate localized runtimes into fcs ml installer
Status: RESOLVED FIXED
Product: installer
Classification: Unclassified
Component: NBI
6.x
Sun All
: P2 (vote)
: 6.x
Assigned To: dlipin
issues@installer
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 22:19 UTC by Ken Frank
Modified: 2009-03-20 15:09 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ken Frank 2007-07-20 22:19:52 UTC
on nb6 schedule is action for runtimes team to provide location
of localized runtimes to installer team, by the date that installer
team needs it, so that this issue can be done -

which is to incorporate the localized installers into the installer 

questions - would these replace the en ones as it has before when there were ml builds ?

I dont think the runtime/gf installer is packaged as nb will be, with langpacks per locale,
so it means that all locales might be installed in the gf.
Comment 1 dlipin 2007-09-04 10:51:00 UTC
More a task than a defect.
Comment 2 Ken Frank 2007-09-16 19:35:31 UTC
please let nb PM know what the date should be in the nb schedule for this item:

localized runtimes are in installers  ?? 

since installer team has dependency on that date.

(this item wording is being changed to above from current wording of Localized runtimes complete)

I guess pm can contact the runtimes teams to find out if that date can be met.


ken.frank@sun.com
Comment 3 dlipin 2009-03-20 15:09:32 UTC
fixed long ago.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo